<div class="header-dash">
  <div class="container-fluid">  
    <div class="row  justify-content-between">
      <div class="col-5">
        <div class="header-menu h-100">
          <div class="menu-hamburger mr-4" (click)="openMenu()">
            <span></span>
            <span></span>
            <span></span>
          </div>
          <h2 class="mb-0">iCotei</h2>
        </div>
      </div>

      <div class="col-5">
        <div class="header-person">
          <img src="../../assets/icons/bell.svg">
          <div class="img-shopping ml-3 mr-3 link-icon" (click)="openShopping()">
            <img src="../../assets/icons/carrinho.svg">
            <span class="cont-shopping"></span>
          </div>
          <div class="picture">
            <img src="../../assets/images/foto.jpeg" />
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<app-menu [iconsMenu]="iconsMenu" [menuActive]="menuActive"></app-menu>
<app-shopping-cart  [shoppingActive]="shoppingActive"></app-shopping-cart>

<app-alert></app-alert>